Subject: [P2PSIP] RELOAD Interop tests

From: Marc Petit-Huguenin <[email-masked]>
Date: Sun, 16 Jan 2011 07:18:48 -0800

I would be interested in doing interoperability testing with other RELOAD
implementations (-12 and higher) at IETF 80 (we can meet in the terminal room,
like we did for TURN few years ago).  I am also interested to hear if there will
be RELOAD implementations in SIPit 28, so I can plan my travels accordingly.

We (Stonyfish) will also release soon a new version of the Wireshark dissector
for RELOAD, and we will also release a plugin for Linux 32 and 64 bit at the
same time, so it will be easier to use.

Thanks.

- -- 
Marc Petit-Huguenin
Personal email: [email-masked]
Professional email: [email-masked]
Blog: http://blog.marc.petit-huguenin.org